{
  "id": 3359725,
  "name": "Chicago Title and Trust Company, appellee, v. D. L. Butow, trading as Butow System Service, appellant",
  "name_abbreviation": "Chicago Title & Trust Co. v. Butow",
  "decision_date": "1935-02-13",
  "docket_number": "Gen. No. 37,642",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 312,
    "ocr_confidence": 0.452,
    "sha256": "99a6e412d2f3e341138e663d7eb26e49d5fd31d17e98f9f2d9740e28781e279d",
    "simhash": "1:4034055d343db7a2",
    "word_count": 47
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Title and Trust Company, appellee, v. D. L. Butow, trading as Butow System Service, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      "Bennison F. Bartel, for appellant. Green & Costigan, for appellee; William Creighton Wines, of counsel."
    ],
    "corrections": "",
    "head_matter": "Chicago Title and Trust Company, appellee, v. D. L. Butow, trading as Butow System Service, appellant.\nGen. No. 37,642.\nOpinion filed February 13, 1935.\nBennison F. Bartel, for appellant. Green & Costigan, for appellee; William Creighton Wines, of counsel."
  },
  "file_name": "0624-03",
  "first_page_order": 658,
  "last_page_order": 658
}
